.main2 {
  width: 100%;
  height: 1300px;
  // border : 1px solid red;

  &__nut {
    width: 100%;
    height: 100px;
    background-color: $Second;
  }

  &__history {
    width: $widthC;
    height: 300px;
    /* border : 1px solid blue; */
    margin: 0 auto;

    &--logo {
      width: 450px;
      /* border : 1px solid; */
      text-align: center;
      margin: 0 auto;
      font-size: 30px;
      margin-top: 35px;

      span {
        font-family: "Noto Serif", serif;
        font-size: 30px;
        text-shadow: 7px 7px 1px #efefef;
        color: #2c3333;
      }
    }

    &--desc {
      width: 100%;
      margin: 20px auto;
      line-height: 1.5;
      /* border: 1px solid; */
      font-size: 25px;
      text-align: center;
      border-top: 2px solid rgba(0, 0, 0, 0.4);
      border-bottom: 2px solid rgba(0, 0, 0, 0.4);
      padding: 20px;
      box-sizing: border-box;
      font-family: "Roboto", sans-serif;
      height : 385px;
    }
  }

  .layanan {
    width: $widthC;
    height: 570px;
    /* border : 1px solid green; */
    margin: -45px auto;

    h2 {
      font-size : 35px;
      text-align : center;
      position : relative;
      top : 280px;
      font-family: 'Merriweather Sans', sans-serif;
      opacity : .6;
      width : 658px;
      margin : 0 auto;
      border-right: 2px solid;
      border-left: 2px solid;
    }

    &__produk {
      width: 100%;
      height: 450px;
      /* border : 1px solid; */
      justify-content: space-between;
      display: flex;
      position: relative;
      top: 60px;
      margin-top: 350px;

      .produk {
        width: 25%;
        height: 500px;
        /* border : 1px solid red; */
        text-align: center;
        font-size: 25px;
        /* background-image: url(card.jpg);
                background-size: cover; */
        border-radius: 20px;
        transition: all 0.5s;
        box-shadow: 0 5px 21px -4px rgba(0, 0, 0, 0.4);
        padding: 20px 40px;
        box-sizing: border-box;
        transform: scale(1);
        background-color: rgba(255, 255, 255, 0.4);
        background-blend-mode: overlay;

        h3 {
          font-family: "Radley", serif;
          color: #2C3333;
          font-weight: bold;
        }

        p {
          text-align: center;
          font-size: 20px;
          line-height: 1.5;
          /* border : 1px solid; */
          margin-top: 20px;
          height: 230px;
          color: #2C3333;
          font-family: "Radley", serif;
          // background-color: rgba(0,0,0,.4);
        }

        .icon {
          /* border : 1px solid; */
          height: 144px;
          line-height: 144px;
          font-size: 40px;
          color: white;
          opacity: 0;
          margin-top: 90px;
        }
      }

      .produk:hover {
        transform: translateY(35px) scale(1.1);
      }

      #satu {
        background-image: url(/assets/images/cardd.jpg);
        background-size: cover;
      }

      #dua {
        background-image: url(/assets/images/cardd.jpg);
        background-size: cover;
      }

      #tiga {
        background-image: url(/assets/images/cardd.jpg);
        background-size: cover;
      }
    }
  }

  // .Tag {
  //   background-image: url(/assets/images/tag.jpg);
  //   background-size: cover;
  //   background-repeat: no-repeat;
  //   font-size: 45px;
  //   position: absolute;
  //   width: 100%;
  //   height: 98px;
  //   /* border : 1px solid; */
  //   text-align: center;
  //   line-height: 98px;
  //   /* font-family: 'Radley'; */
  //   margin-top: 57px;
  //   opacity: 0.6;
  // }

  // .register {
  //   width: 95%;
  //   height: 843px;
  //   /* border : 1px solid blue; */
  //   display: flex;
  //   margin: 155px auto;

  //   &__hero {
  //     width: 50%;
  //     height: 100%;
  //     /* border : 1px solid; */
  //     position: relative;

  //     img {
  //       width: 100%;
  //       height: 100%;
  //       position: absolute;
  //       z-index: -1;
  //       filter: brightness(0.7);
  //     }

  //     span {
  //       display: inline-block;
  //       width: 100%;
  //       height: 100%;
  //       position: absolute;
  //       top: 0;
  //       left: 0;
  //       text-align: center;
  //       line-height: 843px;
  //       font-size: 50px;
  //       color: white;
  //       font-weight: bold;
  //     }
  //   }

  //   &__contact {
  //     width: 50%;
  //     height: 100%;
  //     /* border : 1px solid; */
  //     text-align: center;
  //     background-image: url(/assets/images/heroreg.jpg);
  //     background-size: cover;
  //     position: relative;

  //     .contact__list {
  //       border: none;
  //       border-radius: 15px;
  //       background: none;
  //       background-color: rgba(255, 255, 255, 0.6);
  //       color: black;
  //       font-weight: bold;
  //       margin-top: 90px;
  //       display: block;
  //       text-align: center;
  //       // border : 1px solid yellow;
  //       margin: 0 auto;
  //       width: 500px;
  //       height: 60px;
  //       margin-bottom: 90.5px;

  //       &:focus {
  //         outline: none;
  //         &::-webkit-input-placeholder {
  //           /* Edge */
  //           color: black;
  //         }

  //         &:-ms-input-placeholder {
  //           /* Internet Explorer 10-11 */
  //           color: black;
  //         }

  //         &::placeholder {
  //           color: black;
  //         }
  //       }
  //     }
  //   }

  //   &__contact > :nth-child(1) {
  //     margin-top: 90.5px;
  //   }

  //   button {
  //     position: absolute;
  //     margin-top: -60px;
  //     width: 100px;
  //     height: 35px;
  //     border-radius: 15px;
  //     left: 50%;
  //     transform: translateX(-50px) scale(1);
  //     border: none;
  //     background-color: rgba(0, 0, 0, 0.6);
  //     font-size: 25px;
  //     transition: all 0.5s;
  //     color: white;
  //   }

  //   button:hover {
  //     cursor: pointer;
  //     transform: scale(1.3) translateX(-50px);
  //   }
  // }
}
